/* v6pointx.css - design 4 version 2 as starting point*/
body{
  background: #eeeeee;
  text-align: center;
  font-size: 80%;
  font-family: Arial, sans-serif;
  margin-top: 0;

}

#container{

  width: 732px;
  text-align: left;
  margin: 0px auto;
/*  background: url("images/design5/page_bg.jpg") top left repeat-y;
*/


}

#header {

  background: url(images/design5/header.jpg) top left no-repeat;
  height: 170px;
  padding: 0; margin: 0;

}

#header h1{
  display: none;
}

ul{
  list-style: none;
}

#menuwrapper_top{
width: 730px;
position: relative; z-index: 2;
margin-top: 0px;
 background: url("images/design5/page_bg.jpg") top right repeat-y;


 margin: 0 0px 0 1px;
padding: 0;
/*margin-left: 9px;
  */
  text-align: center;
}

#menubar_top{
background:#93402e url(images/design8/topmenubg.jpg) bottom left repeat-x;
width: 712px;
  padding: 2px 0 5px 0; margin: 0 auto;
/*  margin: 0px 0px 0 -1px;*/
}

#menubar_top li{
 display: inline;
 /*border-right: 1px inset #aa4433; *//*   border-left: 1px inset #aa4433;*/
 background: url(images/design8/topmenudivider.jpg) top right no-repeat;
 padding: 0 5px; margin: 0;
}

#menubar_top a{
 text-decoration: none;
 color: white; font: 1.5em/1.5em arial, san serif;
 white-space: nowrap;
}

#menubar_top a:hover, #menubar_top a:active{
 text-decoration: underline;
}

/*#sliderArea{
  position: relative; top: 100px;

    margin-left: 143px;
    width: 445px;
height: 10px;
}


#sliderArea #sliderleft{
  float: left;
}

#sliderArea #sliderleft img, #sliderArea #sliderright img{
   border: none;
   padding-top: 15px;
}


#sliderArea #sliderright{
  float: right;

}
#sliderBox{
  width: 385px; overflow: hidden; text-align: center;
  position: relative;

  margin-left: 20px;

}
#slider{
  position: relative;
    width: 820px;
  margin: 0 auto; text-align: left;


}

#slider a{
  padding: 5px;
}
  */

#subContainer{
  padding: 0; margin-top: 0px;

}

#mainContent{

position: relative; z-index: 2;
margin-top: 0px;
background: url("images/design5/page_bg.jpg") top left repeat-y;
padding-left: 15px; padding-right: 15px;
}

#leftCol{
  width: 180px;
  /*background: url("images/design5/search_and_left_menu.jpg") bottom left repeat-y;*/
  float: left;
  background: white;
  margin-right:10px;



}

#searchform{
  width: 170px;
background: #eeeeee;
border: 1px solid #994422;
padding: 0px 0 0 0px;
}

#searchFrm h4{

  /* padding: 0px 0px 0px 5px; */
    padding: 5px 0 10px 8px; margin: 0;
  font-size: 1.3em;
  background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;
   font: 1.3em/1.3em arial, san serif;
   font-weight: bold;

  }

  #searchFrm input{
   padding: 1px 0px 0px 1px;
   margin: 10px 0px 0px 2px;


  }
#searchFrm p{
   padding-left: 8px;
   font: 1.0em/1.0em arial, san serif;
}

#menuwrapper_left{
  width: 170px;
  margin-top: 15px;
 /* padding: 0px 8px 0 0; */

border: 1px solid #994422;
  float: left;
/*margin: 5px 0px 5px 0px;*/
padding-top: 0px;
background: #eeeeee;
}

#menuwrapper_left #menubar_header{
font: 1.3em/1.3em arial, san serif;
   font-weight: bold;
   border: none;
    background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;

padding: 2px 0 10px 8px; width: 162px;

}

#menuwrapper_left #menubar_left{
padding: 0; margin: 0;
/*margin: 5px 0 5px 8px;
padding: 5px 0 5px 8px;  */
}

#menubar_left li{

  /*background: url(images/design8/menubg.jpg) top left repeat-x;
padding: 2px; */
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
margin-bottom: 2px;
width: 100%;
/*_padding-left: 8px;  */
}

#menubar_left li:hover{
   background: #eddddd;
}


#menubar_left a{
display: block; width: 162px;
/*padding: 5px 0 5px 8px; */
text-decoration: none;
color: #333; font: 1.3em arial, san serif;
padding: 5px 0 5px 0px;
padding-left: 8px;

}


#menubar_left a:hover, #menubar_left a:active{
 text-decoration: underline;color: white;
 background: #881100;/* url(images/design8/topmenubg.jpg) bottom left repeat-x;; */width: 162px;
}


#menuwrapper_left ul{
  list-style: none;
}

/**************************************MAIN PAGE********************************/

#rightCol{
  padding: 0 0px 0 0px;

  float: left;
  width: 505px;

}


.samePageLink{
  font-weight: bold; text-decoration: none;
  color: black; text-decoration: underline;
}

.samePageLink:active, .samePageLink:hover{
 background: #881100;
  color: white;
}


#catcontent{
  position: relative;
border: 1px solid #994422;
margin-top: 5px;
}


#shoppingcart h2{
  width: 100%;
  padding: 5px 0 10px 8px; margin: 0;
  font-size: 1.3em;
  background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;


}

 #shoppingcart{
 /* position: relative;   */

margin-top: 5px;

padding: 0px;
width: 488px;

}

#customerForm{

  padding: 0; margin: 0;
}

#customerForm label{
 margin-bottom: 5px;
}


#shoppingcart a:hover, #shoppingcart a:active{
 background: #881100; color: white;
}
#shoppingcart p{

margin: 15px 5px 15px 0;
  padding: 0px 0 0 8px;
}



#printBox{
  display: none;
}
#infoBox, #infoBoxHidden{

border: 1px solid #994422;
margin-top: 5px;
}
#infoBox h4{
  padding: 5px 0 10px 8px; margin: 0;
  font-size: 1.3em;
  background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;

}

#infoBoxHidden h4{
  padding: 5px 0 10px 8px; margin: 0;
  font-size: 1.3em;  color: #aaa;
  background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;

}
#infoBox .hideMessage, #infoBoxHidden .hideMessage{
  float: right; margin: 0;
  font-size: 1.0em;
  position: relative; top: -2em;

}

#infoBox p, #infoBoxHidden p{
margin: 15px 5px 15px 0;
  padding: 0px 0 0 8px;
}

#infoBox a{
  font-weight: bold; text-decoration: none;
  color: black; text-decoration: underline;
}

#infoBoxHidden a{
  font-weight: bold; text-decoration: none;
  color: #777; text-decoration: underline;
}
#infoBox a:hover, #infoBox a:active, #infoBoxHidden a:hover, #infoBoxidden a:active{
 text-decoration: underline; color: white;
 background: #881100;
}


#contents h3{
  padding: 2px 0 0px 8px; margin: 0;
  font-size: 1.1em;


}





#catcontent h2{
  padding: 5px 0 10px 8px; margin: 0;
  font-size: 1.3em;
  background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;


}
#catcontent {
border: 1px solid #994422;  background: white;

}

}
#catcontent a:hover, #catcontent a:active{
 background: #881100; color: white;
}
#catcontent p{

margin: 15px 5px 15px 0;
  padding: 0px 0 0 8px;
}



#catcontent #subcats{


/*border: 1px solid #994422;*/
border-top: 3px double #994422;

}
#catcontent #subcats h3{
 font-size: 1.3em;
   padding: 5px 0 10px 8px; margin: 0;
  background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;

}


#pageContent{
 margin-top: 10px; width: 100%;
border: 1px solid #994422;

}
#pageContent h3{
 font-size: 1.3em;
   padding: 5px 2px 10px 8px; margin: 0;

  background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;

}


#pageContent td{
  padding: 5px; margin: 0;
  vertical-align:top;
  border: 1px solid #ddd;
  width: 24%;
}

#pageContent #brandsTable td{
  padding: 5px; margin: 0;
  vertical-align:top;
  border: 1px solid #ddd;
  width: 99%;
}

#pageContent #searchedCatsTable td{
  padding: 5px; margin: 0;
  vertical-align:top;
  border: 1px solid #ddd;
  width: 20%;
}

.tmbSizer{
 /* height: 200px; */text-align: center;
clear: both;
  display: block;
  min-width: 0;
}

#productOverview td{
 /*min-height: 200px;   */

clear: both;
}


.tmbSizer img{
   display: inline-block;
   min-width: 0;
   vertical-align: top;

/* position: relative; top: 0; left; 0; padding: 0; margin: 0;
  */
}

.tmbSizer span, .tmbSizer p{
width: 100%; display: block;
 clear: both;
  text-align: left;

}

#pageContent td p{
  padding: 0; margin: 0;

}

#pageContent td a{
  padding: 0; margin: 0;
}
#pageContent td img{
  border: none;
  vertical-align:super;
}

#pageContent a{
  text-decoration: none;
  color: #333;
  display: block; width: 100%;
}

.imageright{
  float: right;
}

.imageleft{
  float: left;
}

/************************SUBMENU OF CATEGORY ITEMS ON MAIN PAGE!*****************/

#subcats {
padding-bottom: 5px;
}

#subcats td{
  padding: 0; margin: 0;
  vertical-align:top;
  border: 1px solid #ddd;
  width: 24%;
}

#subcats td p{
  padding: 0; margin: 0;

}

#subcats td a{
  padding: 0; margin: 0;
  height: 100%;
}
#subcats td img{
  border: none;
}

#subcats a{
  text-decoration: none;
  color: #333;
  display: block; width: 100%;
}

#subcats a:hover, #subcats a:active{

 background: #dddddd; color: black;
}

#pageContent a:hover, #pageContent a:active{

 background: #dddddd; color: black;
}

#subcats #level1{
   padding: 0; margin: 0;
  /* border-collapse: collapse;   */
   margin-top: 10px;
}

#subcats th{
  padding-left: 10px;
  width: 118px;
}

#subcats #level1 td.topleft{
/*background: url("images/design5/submenu_top_level_bg.jpg") bottom left no-repeat;*/

}

#subcats #level1 td.top{
/*background: url("images/design5/submenu_top_level_bg_left.jpg") bottom left no-repeat;*/

}
#subcats #level1 td.left{
/*background: url("images/design5/submenu_top_level_bg_left.jpg") bottom left no-repeat;*/

}
#subcats #level1 td.standard{
/*background: url("images/design5/submenu_top_level_bg_left.jpg") bottom left no-repeat;*/

}

#subcats #level1 td{
/*background: url("images/design5/submenu_top_level_bg.jpg") bottom left no-repeat;*/

   padding: 0; margin: 0;
  white-space: no-wrap;
  width: 118px;
  padding-left: 10px;
  font-size: 1.2em;
}

#subcats a{

  white-space: no-wrap;

}

#subcats #level1  #selected a{
   color: #000;
}
#subcats #level2{
 border-top: 1px solid #eee;
/* background: url("images/design5/submenu_expanded_bg.jpg") top left repeat-y;*/
 width: 100%;

   padding: 0; margin: 0;

}

#subcats #level2 td{
  width: 30%;
    padding: 0; margin: 0;
  padding-left: 20px;
/*  background: url("images/design5/bulletred2.gif") top left no-repeat;*/
  height: 30px;

}
/*******************************************************************************/
#footer{
clear: both; background: url("images/design5/footer.jpg") bottom left no-repeat;
width: 732px; margin-left: -15px;
 height: 40px;

}
#footer p{
  clear: both;
  color: #881100;
  font-size: 0.8em;
  letter-spacing: 1px;
   padding-top: 5px;
   padding-left: 225px;

}

#bbs{
  margin-top: 0px;
     margin-left: 10px;
   color: #333;
  font-size: 0.8em;
  letter-spacing: 1px;

}

#bbs a{
  color: #333;
  }

  #bbs a:hover, #bbs a:active{
  color: #881100;
  }



  /*****************************SUBPRODUCTS/PRODUCT SPECIFICS TABLE**************/
  
#subproductOverview, #subproductOverview2{
  clear: both;
	width: 100%;
	border-collapse:collapse;
	border-top: 1px solid #994422;
	border-right: 1px solid #ddd;
	font-family: Arial, Helvetica, sans-serif;
}

#subproductOverview thead th , #subproductOverview2 thead th{

	text-align: left;
 border-right: 1px solid #994422;
font-size: 1.2em;
   padding: 5px 0 10px 8px;
  background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;

}

#subproductOverview tbody td, #subproductOverview2 tbody td {

	text-align: left;
	border-right: 1px solid #994422;
   padding: 2px 2px 0px 2px;
   white-space:nowrap;
 /*background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;*/

}


#subproductOverview ul, #subproductOverview2 ul{
  list-style-type: disc;
  margin-left: 7px; padding-left: 0;
  white-space: no-wrap;
}

#subproductOverview li, #subproductOverview2 li{
  white-space: no-wrap;
}


.imgGallery{
  position: relative;
 float: left;
 width: 200px;
/*	border-collapse:collapse;  */
	/*border: 1px solid #ddd; */
	font-family: Arial, Helvetica, sans-serif;
}



.imgGallery thead th {

/*	text-align: center;
	border: 1px solid #994422;
font-size: 1.0em;
   padding: 5px 0 10px 8px;  */
 /* background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x; */

}

.imgGallery tbody td {

	text-align: center;
	border: 1px solid #994422;

   padding: 5px 0 10px 8px;
 /*background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;*/

}

.imgGallery img{
  border: none;
}

.imgGallery #selected{
   background: #ccc;
   border: 1px solid #888;
}
.imgGallery #selected img{
  border: 1px solid #888;
}


#productDetailsList{
  padding: 0 0 5px 8px; margin: 0;

	font-family: Arial, Helvetica, sans-serif;
}

#productDetailsList li {

	text-align: left;

   padding: 10px 0 0 0; margin: 0;

}

#productDetailsList li p{


   padding: 0; margin: 0;

}

#catcontent .pageContentList{
  width: 80%;
  border-top: 1px solid #ddd;
  font-size: 0.8em;
  padding: 5px;
}

/**********************************SITEMAP**************************************/


.sitemap, .sitemap ul, .sitemap li{
	margin:0;
	padding:0;
	list-style:none;
}
.sitemap{ width: 100%;}
.sitemap li{
	line-height:20px;
	margin-top:0px;
	position:relative;
	width:100%;
}

.sitemap li.pagetype1{
	background:url(sitemap/images/line2_cat.gif) no-repeat;
}
.sitemap li.pagetype0{
	background:url(sitemap/images/line2_page.gif) no-repeat;
}

/* IE leaves a blank space where span is added so this is to avoid that */
* html .sitemap li{
	float:left;
	display:inline;
	/*border: 1px solid black;*/

}


.sitemap li a{padding-left:28px; font-weight: bold; text-decoration: none;}
.sitemap li a:active, .sitemap li a:hover{text-decoration: underline;}
/*.sitemap li span{float:left;position:absolute;top:5px;left:5px;width:13px;height:13px;cursor:auto;font-size:0;}
.sitemap li span, .sitemap li span.collapsed{background:url(sitemap/images/collapsed.gif) no-repeat 0 0;}
.sitemap li span.expanded{background:url(sitemap/images/expanded.gif) no-repeat 0 0;}
  */
/* sub levels */

.sitemap li ul{
	margin-left:28px;
}

#sitemapkey{
  color: #aaa;
}
#sitemapkey a{
  font-weight: bold;
}

li.pagetype0 a, #sitemapkey a.pagetype0{
  color: #93402e;
}

li.pagetype1 a, #sitemapkey a.pagetype1{
  color: #2e3893;
}

li.pagetype2 a, #sitemapkey a.pagetype2{
  color: #36932e;
}

li.pagetype0 a:active, li.pagetype0 a:hover{
  color: #333;  border-bottom: 1px solid #333;
border-top: 1px solid #333;
}

/*li.pagetype1 a:active, li.pagetype1 a:hover{
  color: #0d1671;  border: 1px solid #0d1671;
}

li.pagetype2 a:active, li.pagetype2 a:hover{
  color: #14710d;  border: 1px solid #14710d;
} */




 li.pagetype1 ul{
	background:url(sitemap/images/line1_cat.gif) repeat-y;  /*list under a category*/

}

li.pagetype2 ul{
	background:url(sitemap/images/line1_prod.gif) repeat-y;  /*list under a product*/

}
li.pagetype0 ul{
	background:url(sitemap/images/line1_page.gif) repeat-y;  /*list under a page*/

}

li.pagetype0 ul li.pagetype1 ul{
	background:url(sitemap/images/line1_cat.gif) repeat-y;  /*list under a page then category*/

}

li.pagetype1 ul li.pagetype2 ul{
	background:url(sitemap/images/line1_page.gif) repeat-y;  /*list under a cat then product*/

}

 li.pagetype1 ul li.pagetype1{ /*cat item under category*/

	background: url(sitemap/images/line2_cat.gif) no-repeat 0 0;
}

 li.pagetype0 ul li.pagetype0{ /*page item under page*/
	background: url(sitemap/images/line2_page.gif) no-repeat 0 0;
}

 li.pagetype0 ul li.pagetype1{ /*cat item under page*/
	background: url(sitemap/images/line2_page_cat.gif) no-repeat 0 0;
}

li.pagetype1 ul li.pagetype2{ /*product under category*/

	background: url(sitemap/images/line2_cat_prod.gif) no-repeat 0 0;
}


 li.pagetype1 ul li.pagetype1 ul li.pagetype1{/*cat item under category under category*/
	background: url(sitemap/images/line2_cat.gif) no-repeat 0 0;
}

 li.pagetype0 ul li.pagetype0 ul li.pagetype1{ /*cat item under page under page*/
	background: url(sitemap/images/line2_page_cat.gif) no-repeat 0 0;
}

 li.pagetype0 ul li.pagetype1 ul li.pagetype1{ /*cat item under category under page*/
	background: url(sitemap/images/line2_cat.gif) no-repeat 0 0;
}

/* etc. */

/* float fix */
li.pagetype0 .empty{
  background: url(sitemap/images/end_cat.gif) no-repeat 0 0;
}

li.pagetype1 .empty{
  background: url(sitemap/images/end_prod.gif) no-repeat 0 0;
}

.sitemap:after, .sitemap ul:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.sitemap, .sitemap ul{display:block;}
/*  \*/
.sitemap, .sitemap ul{min-height:1%;}
* html .sitemap, * html .sitemap ul{height:1%;}
 /*  */
/*.sitemap ul{display:none;}*/


.tinytext{
  width: 15px;
}


/*ORDER BUTTON*/
input.send-btn {
width: 202px;
height: 34px;
background: #333 url(images/design8/addtoorder.jpg) no-repeat;
outline: none;
}
input.send-btn:hover {
background: #666 url(images/design8/addtoorder.jpg) no-repeat 0 -34px;
}


.cartHiddenInput{
  display: none;
}

.cartInput{
  /*float: right; */
  text-align: right;

}
/*ORDER BUTTON*/
input.updateDetails-btn {
width: 202px;
height: 34px;
background: #333 url(images/design8/updatedetails.jpg) no-repeat;
outline: none;
}
input.updateDetails-btn:hover {
background: #666 url(images/design8/updatedetails.jpg) no-repeat 0 -34px;
}

input.placeRequest-btn {
width: 202px;
height: 34px;
background: #333 url(images/design8/placerequest.jpg) no-repeat;
outline: none;
}
input.placeRequest-btn:hover {
background: #666 url(images/design8/placerequest.jpg) no-repeat 0 -34px;
}


.loginHiddenInput{
  display: none;
}

.loginInput{
  /*float: right; */
  text-align: right;

}
/*ORDER BUTTON*/
input.login-btn {
width: 202px;
height: 34px;
background: #333 url(images/design8/login.jpg) no-repeat;
outline: none;
}
input.login-btn:hover {
background: #666 url(images/design8/login.jpg) no-repeat 0 -34px;
}

/*

.shoppingCart td{
  border: 1px solid black;
} */



  /*****************************SHOPPING CART AND ORDER SUMMARY TABLES**************/
.shoppingCart, .orderSummary{
  clear: both;
	width: 490px;
	border-collapse:collapse;
	border-top: 1px solid #994422; border-bottom: 1px solid #994422;

	font-family: Arial, Helvetica, sans-serif;
}

.shoppingCart thead th, .orderSummary thead th {

	text-align: left;
 border-right: 1px solid #994422;
font-size: 1.2em;
   padding: 5px 5px 10px 8px;
  background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;

}

.shoppingCart tbody td , .orderSummary tbody td{

	text-align: left;
	border-right: 1px solid #994422;
   padding: 5px 0 10px 8px;
 /*background: url(images/design8/catlabelbg2.jpg) bottom left repeat-x;*/

}


.shoppingCart ul, .orderSummary ul{
  list-style-type: disc;
  margin-left: 7px; padding-left: 0;
  white-space: no-wrap;
}

.shoppingCart li, .orderSummary li{
  white-space: no-wrap;
}


.shoppingCart a:hover, .shoppingCart a:active{
 background: #881100; color: white;
}

.popup{
  position: absolute;
  left: 0; top: 0;
}


.singleOrderEven{

  background: #fff;
  border-collapse:collapse;
	border-top: 1px solid #994422;
 margin-top: 5px;


  }
.singleOrderOdd{

 background: #eee;
  border-collapse:collapse;
	border-top: 1px solid #994422;
	margin-top: 5px;

}
  .singleOrderEven p, .singleOrderOdd p{

  font-weight: bold;

}


.topOfSiteMessage{
  position: relative; clear:both;
  padding: 10px;margin-top: 2px;
  font-weight: bold;
  color: #881100;
  border: 1px solid black;
}

#galleryContainer{
  text-align: center;
}

#galleryContainer p{
  text-align: center;
  clear: both;
  color: #777;
  font-size: 0.8em;
  letter-spacing: 1px;
  padding: 0; margin: 0;

}

/*********************************************************************/
#custForm {
    clear: both;
    margin: 5px 4px 5px 0; padding: 4px;
   width: 375px;
}



#custForm fieldset{
padding:10px;
}
#custForm legend{
font-weight:bold;
font-size:9pt;
}


#custForm label{
white-space: nowrap;
padding:10px 10px 0 2px;
text-align: right;
}



#custForm label{
 /* clear: left; float: left;  */
clear: both; float: left;

width: 100%;
}

#custForm fieldset{
  border: none;
}
#custForm input{
margin-right:20px;
margin-top: 5px;
border:1px solid #999999;

}

input.submit, #shoppingcart input.submit{
margin-right:20px;
margin-top: 5px;
border:none;
width: 202px;
height: 34px;
background: #333 url(images/design8/submit_btn.jpg) no-repeat;
font-family: Arial, sans-serif;
font-size: 18px;
cursor: hand;

}


input.submit:hover, #shoppingcart input.submit:hover {
background: #666 url(images/design8/submit_btn.jpg) no-repeat 0 -34px;
color: white;
}


.customerForm{
  position: absolute;
  top: 50px;
  left: 50px;

}


#contactForm{
    clear: both;
    margin: 5px 40px 5px 0; padding: 4px;
   width: 385px;
}

#contactForm input.wideText,#custForm input.wideText, #custForm textarea.wideText{
  width: 250px;
}

#contactForm textarea.wideText{
  width: 250px;
}


#contactForm fieldset{
padding:10px;
}
#contactForm legend, #custForm legend{
font-weight:bold;
font-size:9pt;
}


#contactForm label, #custForm label{
white-space: nowrap;
padding:10px 10px 0 2px;
text-align: right;
}



#contactForm label, #custForm label{
 /* clear: left; float: left;  */
clear: both; float: left;
 background: white;
width: 100%;
}


#contactForm input, #custForm input{
margin-right:10px;
margin-top: 5px;
border:1px solid #999999;


}
#contactForm textarea, #custForm textarea{
margin-right:10px;
margin-top: 5px;
border:1px solid #999999;


}

#contactForm input.submit{
margin-right:20px;
margin-top: 5px;
margin-left: 25px;
border:none;
width: 202px;
height: 34px;
background: #333 url(images/design8/submit_btn.jpg) no-repeat;
font-family: Arial, sans-serif;
font-size: 18px;
cursor: hand;

}


#contactForm input.submit:hover {
background: #666 url(images/design8/submit_btn.jpg) no-repeat 0 -34px;
color: white;
}


#breadcrumbs{
  /*background: red; */

}

#breadcrumbs ul{
  margin: 0;/* 0 2px 10px;  */


}

#breadcrumbs ul{
}

#breadcrumbs ul li{
  display: inline;

  padding: 0 0 5px 2px;

  padding: 0 0 0 0px; margin: 0px;

}

/*#breadcrumbs ul li.nonlink{
  display: inline;
  background: url(images/design5/breads.gif) center left no-repeat;
} */
#breadcrumbs ul li.firstlink{
  display: inline;

}

#breadcrumbs a{
  color: #93402e; margin: 0 0 0 0px;
  padding: 0 0 0 0px;
  text-decoration: none;

  white-space: nowrap;

}

#breadcrumbs a:hover, #breadcrumbs a:active{

  text-decoration: underline;

}



#breadcrumbs ul li.nonlink a{

}

#breadcrumbs ul li.firstlink a{
padding: 0;
}


.subProdOverviewList li{
  list-style: none;
  display: inline;
  border: 1px solid red;
}

.subProdOverviewList {

  border: 1px solid green;
}

p.alert{
  font-weight: bold;
  color: #880000;
}

p.price, span.price{
  text-align: center;
 font-weight: bold;
  color: #880000;
}